Common problems

From Gramps
Revision as of 12:28, 5 April 2009 by Lcc (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Installing over an existing installation

Many problems reported with GRAMPS turn out to be the consequence of installing a new version of GRAMPS "on top" of an older installed version (this is particularly important when installing from source). Such an install can lead to problems both in Windows and Linux. If you have done that and are experiencing problems, it might help uninstalling and installing again.